Get raw AI responses
Path Parameters
projectId*string
Query Parameters
filter*
page?integer
Page number (1-indexed, default: 1)
Default
1Range
1 <= valuelimit?integer
Items per page (default: 50, max: 1000)
Default
50Range
1 <= value <= 1000Response Body
application/json
curl -X GET "https://example.com/projects/string/prompts/responses?filter%5BstartDate%5D=2026-01-01&filter%5BendDate%5D=2026-03-19&filter%5Blanguages%5D=en%2Cde&filter%5Bcountries%5D=US%2CDE&filter%5Bmodels%5D=microsoft%2Fcopilot-search%2Cgoogle%2Fai-overview%2Cgoogle%2Fai-mode%2Cperplexity%2Fsearch%2Cgemini%2Fsearch%2Copenai%2Fchatgpt%2Cx-ai%2Fgrok-search&filter%5BpromptTypes%5D=informational%2Cnavigational&filter%5BisBranded%5D=true&filter%5BpersonaIds%5D=string&filter%5BofferingIds%5D=string&filter%5BpromptTagIds%5D=string&filter%5BbrandIds%5D=string"{
"data": [
{
"responseId": "string",
"promptText": "string",
"model": "string",
"country": "string",
"language": "string",
"presence": 0,
"totalSources": 0,
"createdAt": "string",
"promptType": "string",
"isBranded": true,
"keywords": "string"
}
],
"pagination": {
"page": 0,
"limit": 0,
"total": 0
}
}